Bug 839139 - Sort columns correctly in Web UI
Sort columns correctly in Web UI
Status: CLOSED NEXTRELEASE
Product: PulpDist
Classification: Community
Component: Web App (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: 0.1.0
: ---
Assigned To: Nick Coghlan
:
Depends On:
Blocks: 841498
  Show dependency treegraph
 
Reported: 2012-07-11 01:29 EDT by Nick Coghlan
Modified: 2012-09-07 03:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-07 03:08:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Coghlan 2012-07-11 01:29:50 EDT
The sorting links aren't hooked up correctly in 0.0.17

Clicking on them achieves nothing.
Comment 1 Nick Coghlan 2012-07-12 02:13:23 EDT
Updated for 0.0.18
Comment 2 Nick Coghlan 2012-07-25 01:06:45 EDT
Expected behaviour: tables can be sorted by clicking on column headings.
Comment 3 Nick Coghlan 2012-09-07 03:08:23 EDT
Fixed in 0.1.0

Note You need to log in before you can comment on or make changes to this bug.